libsigc++ 2.4.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
sigc::is_base_and_derived< T_base, T_base > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Static Public Attributes
static const bool | value = true

## Member Data Documentation

template <class T_base >

const bool sigc::is_base_and_derived< T_base, T_base >::value = true
| static